<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:ijw="http://www.istandaarden.nl/ijw/3_0/basisschema/schema"
	xmlns:jw301="http://www.istandaarden.nl/ijw/3_0/jw301/schema"
	xmlns:jw317="http://www.istandaarden.nl/ijw/3_0/jw317/schema"
	>

	<!-- iJw 3.0 CD079 version 2.2.8 (2021-01-25) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CD079" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CD079" />
	</xsl:template>

	<xsl:template match="jw301:ToegewezenProduct" mode="CD079">
		<xsl:call-template name="checkimplication">
			<xsl:with-param name="pThis" select="jw301:Budget" />
			<xsl:with-param name="pValue1"></xsl:with-param>
			<xsl:with-param name="pOther" select="jw301:Product" />
			<xsl:with-param name="pValue2">#</xsl:with-param>
			<xsl:with-param name="pExtra" select="." />
			<xsl:with-param name="pRule">CD079</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	
	<xsl:template match="jw317:NieuwProduct" mode="CD079">
		<xsl:call-template name="checkimplication">
			<xsl:with-param name="pThis" select="jw317:Budget" />
			<xsl:with-param name="pValue1"></xsl:with-param>
			<xsl:with-param name="pOther" select="jw317:Product" />
			<xsl:with-param name="pValue2">#</xsl:with-param>
			<xsl:with-param name="pExtra" select="." />
			<xsl:with-param name="pRule">CD079</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
</xsl:stylesheet>
