<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:jw317="http://www.istandaarden.nl/ijw/3_0/jw317/schema"
                >

    <!-- iJw 3.0 CS102 version 2.2.8 (2021-01-25) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="CS102"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="CS102"/>
    </xsl:template>

    <xsl:template match="jw317:NieuwProduct/jw317:GewensteIngangsdatum" mode="CS102">
        <xsl:call-template name="checkafterstrict">
            <xsl:with-param name="pOther"
                            select="ancestor-or-self::*[local-name() = 'Bericht']/*[local-name() = 'Header']/*[local-name() = 'BerichtIdentificatie']/*[local-name() = 'Dagtekening']"/>
            <xsl:with-param name="pRule">CS102</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>
