<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ijw="http://www.istandaarden.nl/ijw/3_0/basisschema/schema"
	xmlns:jw301="http://www.istandaarden.nl/ijw/3_0/jw301/schema">
	<!-- iJw 3.0 CS318 version 2.2.8 (2021-01-25) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CS318" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS318"/>
	</xsl:template>

	<xsl:template match="jw301:Client/jw301:Naam/ijw:NaamGebruik" mode="CS318">
		<xsl:call-template name="checknvalue">
			<xsl:with-param name="pValues">6</xsl:with-param>
			<xsl:with-param name="pRule">CS318</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	
</xsl:stylesheet>
