<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:ijw="http://www.istandaarden.nl/ijw/3_0/basisschema/schema"
	xmlns:jw323="http://www.istandaarden.nl/ijw/3_0/jw323/schema"
	>

	<!-- iJw 3.0 CS100 version 2.2.8 (2021-01-25) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CS100"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS100"/>
	</xsl:template>

	<xsl:template match="jw323:ProductPeriode/ijw:Begindatum" mode="CS100">
		<xsl:if test="translate(text(), '-', '') &lt; 20210101">
			<xsl:call-template name="addError">
				<xsl:with-param name="pRule">CS100</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
	</xsl:template>

	<xsl:template match="jw323:DeclaratiePeriode/ijw:Begindatum" mode="CS100">
		<xsl:if test="translate(text(), '-', '') &lt; 20210101">
			<xsl:call-template name="addError">
				<xsl:with-param name="pRule">CS100</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
	</xsl:template>

</xsl:stylesheet>
